openSUSE Security Update : apache2 (openSUSE-2018-104)

high Nessus Plugin ID 106523

Language:

No changelogs found

* Changelogs are generally available for changes made after Nov 1, 2022